.wp-pagenavi {
	margin-bottom: 5px;
}

.wp-pagenavi a, .wp-pagenavi a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	color: #333;
	background: none;	
}
.wp-pagenavi a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	color: #333;
	background: none;	
}
.wp-pagenavi a:hover {	
	border-bottom: 2px solid #084065;
	color: #333;
	background: none;
}
.wp-pagenavi a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border-bottom: 2px solid #084065;
	color: #333;
	background: none;	
}
.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #333;
	background: none;
}
.wp-pagenavi span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: normal;
	border-bottom: 2px solid #084065;
	color: #333;
	background: none;
}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	color: #333;
	background: none;
}
/*
     FILE ARCHIVED ON 07:46:33 Jul 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:20:43 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.317
  load_resource: 342.93
  PetaboxLoader3.resolve: 298.868
  PetaboxLoader3.datanode: 24.711 (2)
  loaddict: 28.091
*/